<launch>

  <arg name="fps" default="10"/>
  <arg name="frame_id" default="camera"/>
  <arg name="use_external_trigger" default="false"/>
  <arg name="external_trigger_gpio" default="0"/>
  <arg name="serial_number" default="19217905"/>

  <node pkg="pe_pointgrey_drivers" type="ladybug_camera" name="lady_bug" output="screen">
    <param name="fps" value="$(arg fps)"/>
    <param name="use_external_trigger" value="$(arg use_external_trigger)"/>
    <param name="external_trigger_gpio" value="$(arg external_trigger_gpio)"/>
    <param name="serial_number" value="$(arg serial_number)" />
  </node>
</launch>
